package com.its.vms.xnettcp.vms.protocol;

import java.nio.ByteBuffer;

public interface VmsFramePacket {

    ByteBuffer getByteBuffer();
    String getOpCodeDesc();
    int getOpCode();
    void setBody(byte[] body);
    VmsFrameHead getHead();
    byte[] getBody();
    VmsFrameTail getTail();

}
